@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0px; padding:0px; border:0; outline:0; vertical-align:baseline; background:transparent;}
div {margin:0px; padding:0px; border:0; outline:0; vertical-align:baseline; background:transparent;}
body{line-height:1; font-family: "Noto Sans KR", Noto Sans KR, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; color:#231e1e; font-size:12px; font-weight: 400; font-style: normal;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block; margin:0px; padding:0px;}
strong {font-weight: 700;font-family: "Noto Sans KR", Noto Sans KR, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; }
button {border:none; background:none; cursor: pointer; padding: 0px; margin: 0px; color:#000000;}
a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; color:#000000;}
ul, ol {list-style:none;}
.good_hide {visibility:hidden; overflow: hidden; position: absolute; left:-10000px; height:1px; width:1px; text-indent: -10000px;}
table {border-collapse: collapse; border-spacing: 0;}
[type="radio"] {appearance: none;border-radius: 50%;}
select {-webkit-appearance: none; -moz-appearance: none; appearance: none; border:none; outline: none;}
select::-ms-expand {display: none;}
input {outline: none;}
textarea {font-family: "Noto Sans KR", Noto Sans KR, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; outline: none; resize: none; border-radius: 0px;}

.mJa {width:100%; margin: auto; max-width: 640px;}
.mJa * {box-sizing: border-box;}
.mJa img {width:100%; display: block;}
.mJas {position: relative; width:100%;}
.mJa1 .GnLogo_AD {position: absolute; display: none !important; top:2%; left:50%; transform: translate(-50%,0%); background: url("https://ad.goodneighbors.kr/children2501/images/mobile/GnLogo_AD.png") no-repeat; width:131px; height: 10px; background-size: 131px 10px; font-size: 0px; text-indent: -9999px;}
.mJa1 .GnLogo_AD.On {display: block !important;}
.mJa1 .GnLogo_Home {position: absolute; display: none !important; top:2%; left:50%; transform: translate(-50%,0%); background: url("https://ad.goodneighbors.kr/children2501/images/mobile/GnLogo_Home.png") no-repeat; width:73px; height: 7px; background-size: 73px 7px; font-size: 0px; text-indent: -9999px;}
.mJa1 .GnLogo_Home.On {display: block !important;}
.mJa1 .Reg1 {position: absolute; bottom: 4%; width:95%; height: 60px; border-radius: 30px; line-height: 60px; left:50%; transform: translate(-50%,0%); background-color: #ffffff; font-size: 18px; font-weight: 700; text-align: center;}
.mJa2 {padding: 7% 2.5%;}
.mJa2 .Video {width:100%; padding-bottom: 58%; position: relative;}
.mJa2 .Video iframe {position: absolute; top:0%; left:0%; width:100%; height: 100%;}
.mJa2 p {font-size: 10px; font-weight: 500; text-align: center; padding-top: 5%;}
.mJa7 {padding: 15% 6.5%;}
.mJa7 .T1 {text-align: center; color:#252525; font-size: 24px; line-height: 32px; font-weight: 700; padding-bottom: 10%;}
.mJa7 .T1 span {color:#85a030;}
.mJa7 a {display: block; width:100%; font-size: 18px; text-align: center; font-weight: 700; height: 60px; line-height: 60px;}
.mJa7 a:nth-child(2) {background-color: #85a030; color:#ffffff;}
.mJa7 a:nth-child(3) {background-color: #ececec; color:#252525; margin-top: 4%;}
.mJa7 .T2 {color:#656565; text-align: center; padding-top: 10%; font-size:11px;}
.Quick {display: none; position: fixed; bottom: 2%; left:50%; width:95%; height: 60px; border-radius: 30px; line-height: 60px; transform: translate(-50%,0%); max-width: 613px;}